---
- name: Verify
  hosts: all
  tasks:

  - name: Test if tools can be started
    command: "{{ item }}"
    loop:
      - kubectl
      - rancher
      - kubeseal --version
      - argocd
      - kustomize
      - helm
    changed_when: false

# no need for assertions, any return code other than 0
# will cause the test to fail
